/* "XX Tracks" */
"XIH-4u-n3q.ibShadowedDisplayPattern" = "%{value1}@ 首曲目";

/* "XX Total" */
"IO5-mN-VzM.ibShadowedDisplayPattern" = "%{value1}@ 总计";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"BRu-dt-hoL.title" = "匹配曲目：";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"RKU-WF-WGK.title" = "自动";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"wqo-iD-G02.title" = "按排序顺序匹配";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"VSu-hp-dv5.title" = "按所选项匹配";
